Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[ GLSA 201310-13 ] MPlayer: Multiple vulnerabilities
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index News & Announcements
View previous topic :: View next topic  
Author Message
GLSA
Veteran
Veteran


Joined: 12 May 2004
Posts: 1547

PostPosted: Fri Oct 25, 2013 8:26 pm    Post subject: [ GLSA 201310-13 ] MPlayer: Multiple vulnerabilities Reply with quote

Gentoo Linux Security Advisory

Title: MPlayer: Multiple vulnerabilities (GLSA 201310-13)
Severity: normal
Exploitable: remote
Date: October 25, 2013
Bug(s): #253649, #279342, #339037, #379297, #394809
ID: 201310-13

Synopsis

Multiple vulnerabilities have been found in MPlayer and the bundled
FFmpeg, the worst of which may lead to the execution of arbitrary code.


Background

MPlayer is a media player including support for a wide range of audio
and video formats.


Affected Packages

Package: media-video/mplayer
Vulnerable: < 1.1-r1
Unaffected: >= 1.1-r1
Architectures: All supported architectures


Description

Multiple vulnerabilities have been discovered in MPlayer and the bundled
FFmpeg. Please review the CVE identifiers and FFmpeg GLSA referenced
below for details.


Impact

A remote attacker could entice a user to open a crafted media file to
execute arbitrary code or cause a Denial of Service.


Workaround

There is no known workaround at this time.

Resolution

All MPlayer users should upgrade to the latest version:
Code:
# emerge --sync
      # emerge --ask --oneshot --verbose ">=media-video/mplayer-1.1-r1"
   


References

CVE-2007-6718
CVE-2008-4610
CVE-2010-2062
CVE-2010-3429
CVE-2011-3625
FFmpeg:
Multiple Vulnerabilities
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index News & Announcements All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum